@charset "utf-8";

/* *********************************** */
/* 沒有開購物車-預設 vs 有開購物車 */
/**/
.search_link a.with_shopping_mode {	display: inline-block;}

#menuTop ul:before { border-top:0 !important; }


/* *********************************** */
/*網站整體設定*/


/* Header設定 */
#header {    padding: 5px;    height: 100px;    background: rgb(255 255 255 / 0.85);    box-shadow: 0 0 5px rgba(0,0,0,0.25);}
#header .center {    max-width: 1500px;}
.search_link a {    color: #1974b3;}
.fa-shopping-cart:before , .fa-credit-card:before{    color: #1974b3;}





/*選單設定*/
#menuTop ul { margin-top: 0px; }
#menuTop li a {    color: #1974b3;}


#menuTop li ul {    border: none !important;    background-color: transparent;    left:50%;    right:50%;    width: 200px; margin-right:-100px; margin-left:-100px;}
#menuTop li ul li {    border-left: none;}
#menuTop li li a {    background: #f7f5f5;    transition: 0.2s;    padding: 8px 0 !important;    letter-spacing: 1.5px;}
#menuTop li li a:hover {    transition: 0.2s;    background-color: #1974b3;    color: #fff;text-align: center;}

#menuTop li > a:after {
    content: "";
    background: #1974b3;
    position: absolute;
    width: 10px;
    height: 7px;
    clip-path: polygon(0 0,100% 0, 50% 100%);
    left: 50%;
    margin-left: -5px;
    bottom: 0;
    margin-bottom: 20px;
    opacity: 0;
    transition: 0.2s;
}
#menuTop li > a:hover:after {
	margin-bottom: 5px;
	opacity: 1;
    transition: 0.3s;
}
#menuTop li li a:after {
    display: none;
}

#nav-toggle {    margin-top: 20px;}

/*LOGO設定*/
#header .logo img { width:80px ;margin-top: 5px;}
.footer_logo img{ width:140px ;}

/* 頁面的麵包屑 首頁/頁面名稱/ */
.path { display:none;}

/*Footer*/
.footer{ border-top: none !important;padding: 50px 0 0;}
.footer_menu { border-bottom: none !important;}
.copy {    background: #1974b3;    color: #fff;}
.copy a{    color: #fff;}

/* *********************************** */



/*首頁+聯絡按鈕*/
.animated-arrow {    border-radius: 5px;    background: #1974b3;}
.other_album_choice li {    border-radius: 5px;		background: #1974b3;}
.swiper-pagination {    margin-left: -20px;}
.promotion_title h2 {    border-bottom: 2px solid #267cb7;}
.promotion_title {    border-bottom: 1px solid #1974b3;}
.products-box {    width: 100%;    max-width: 1200px;    margin: auto;    padding: 50px 20px;}
.share_page .edit {    text-align: justify;    line-height: 180%;}
.promotion_title span {    color: #1974b3;}

/*聯絡我們填字框*/
.noborder { border:1px solid #ededed ;}
.contact_form li .form__insert {    line-height: 160%;    letter-spacing: 0.2px;    text-align: justify;}
input[type="checkbox"] + [type="checkbox"] {    margin-left: 5px;}
.form select {    background-image: none;    min-width: 130px;}

/***購物車***************************************************************************/
/* 產品的看更多按鈕設定 */
.products-list .more {    border: 1px solid #1974b3 !important;    color: #1974b3;    border-radius: 5px;}
.products-list a:hover .more {    background: #1974b3;    border-color: #1974b3;}


/*外層*/
.product-layer-two li a {    color: #1974b3;}
.product-layer-two li:hover > a { background: #1974b3;    color: #fff;}
.product-layer-two li.active > a {background: #1974b3;    color: #fff;	font-weight: normal;}
/*
.product-layer-two li > ul {    max-height: 400px;    overflow-y: scroll;}
.product-layer-two li>ul::-webkit-scrollbar {    width: 8px;}
.product-layer-two li>ul::-webkit-scrollbar-thumb {    background: #8e8e8e;;    border-radius: 10px;}
.product-layer-two li>ul:hover::-webkit-scrollbar-thumb {    background: #656565;}
.product-layer-two li>ul::-webkit-scrollbar-track {    background: #dedede;    border-radius: 10px;}
*/
.products-list .pic {    box-shadow: 0 0 5px rgba(0,0,0,0.2);}

/* 內頁 */
.lastPage { background:#1974b3 ;border-radius: 5px;}
.nextaction { background-color:#1974b3 ;}
.lastaction {    color: #fff;    background-color: #47a8d6;}
.accordion-panel {    text-align: justify;    line-height: 180%;}


/* 購物車商品按鈕 */
.action-button { background:#47a8d6 ;}
.action-button:hover { background:#1974b3 ;}
.rewrite_simple {    background: #47a8d6 url(../images/simple_left.png) 10% center no-repeat;}
.send_simple {    background: #1974b3 url(../images/simple_right.png) 88% center no-repeat;}

.sidebarBtn .price , .products-list .price b {    color: #1c99d2;}


/* 頁面上方廣告 */
.banner {
    height: 390px;
    background-image: url(https://pic03.eapple.com.tw/shinjie/sBanner-01.png);
    background-size: cover;
    background-position: center;
}
.banner h5 {
    letter-spacing: 1.5px;
    color: #3e8bbf;
    position: absolute;
    width: 300px;
    line-height: 295px;
    left: 50%;
    margin-left: -150px;
}


/*相簿外層*/
.show-list .item {    margin-top: 0;    margin-bottom: 10px;}
.show-list .show_name {    text-align: center;}
.show-list .item:hover .show_name {    color: #1974b3;}
.work_page .main_part , .work_info_page .main_part {    max-width: 1400px;}
.pic-list .item {    width: 24.5%;}
.overlay {    z-index: 1;}
.show-list .show_pic img {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50%;
    margin-top: -37.5%;
    max-width: 100%;
    min-width: 100%;
    height: 100% !important;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    z-index: -1;
}
.pic-list .show_pic {    height: auto;    padding-bottom: 0;}
.pic-list .show_pic img {
    max-height: 250px;
    display: inline-block;
    max-width: 100%;
    min-width: 100%;
    height: 100% !important;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
}

@media screen and (max-width: 375px) {.pic-list .show_pic img {    height: 160px !important;}}


@media screen and (max-width: 1200px) {.pic-list .item {    width: 31%;}}
@media screen and (max-width: 840px) {.pic-list .item {    width: 47%;    margin: 10px 1%;}}

/*相簿內層*/
.other_subalbum li a div {    height: 250px;    overflow: hidden;}
.other_subalbum li a img {
    max-width: 100%;
    min-width: 100%;
    height: 100% !important;
    max-height: 300px;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
}
.other_subalbum li p {    margin-top: 7px;}
.subalbum-menu h2 {    color: #1974b3;}
.subalbum-menu .block {	 background: #1974b3;}



@media screen and (max-width: 980px) {
#header {    height: auto;}
#header .logo img {    margin-top: 20px;}
#header .logo {    clear: both;    text-align: center;    width: 100%;    margin: 0 auto;}
#menuTop ul li a {    padding: 10px 25px;}
}
/***************************************************/
/* 手機版設定 */
@media screen and (max-width: 768px) {
#header { height:auto; }
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding: 50px 0 70px; }

/* *********************************** */
/*手機板LOGO調整*/
#header .logo {    clear: none;  width: auto;}
#header .logo img { margin-top:0; width:80px ; }
.footer_logo img{ width:150px ; }
.footer_logo { margin-left: unset; margin: auto; text-align: center; }

.banner {    height: 250px;}
.banner h5 {    line-height: 215px;}


/* 預設手機版單張圖片 沒有開啟 */
/* 
.bannerindex { display:none;}
.mobile_wp { display:block;}
*/
}

@media screen and (max-width: 600px) { 
/* 手機版 輪播圖另外在換圖*/
/*
.swiper-slide img { display:none; }
.bannerindex { height:100vh; padding:0;}
.swiper-slide:nth-child(1) { background-image: url(); background-size:cover;}
.swiper-slide:nth-child(2) { background-image: url(); background-size:cover;}
*/
}




